# These are supported funding model platforms

github: [ dpa99c ]
custom: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=ZRD3W47HQ3EMJ&source=url
patreon: dpa99c
ko_fi: davealden